object MainForm: TMainForm
  Left = 207
  Top = 168
  Width = 781
  Height = 480
  Caption = 'ARB Demo'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object FileSplitter: TSplitter
    Left = 185
    Top = 0
    Width = 3
    Height = 441
    Cursor = crHSplit
    AutoSnap = False
    Beveled = True
    ResizeStyle = rsUpdate
  end
  object FileGroup: TGroupBox
    Left = 0
    Top = 0
    Width = 185
    Height = 441
    Align = alLeft
    Caption = 'File'
    TabOrder = 0
    object MainDriveCombo: TDriveComboBox
      Left = 8
      Top = 16
      Width = 169
      Height = 19
      Anchors = [akLeft, akTop, akRight]
      DirList = MainDirList
      TabOrder = 0
    end
    object MainDirList: TDirectoryListBox
      Left = 8
      Top = 40
      Width = 169
      Height = 97
      Anchors = [akLeft, akTop, akRight]
      FileList = MainFileList
      ItemHeight = 16
      TabOrder = 1
    end
    object MainFileList: TFileListBox
      Left = 8
      Top = 144
      Width = 169
      Height = 269
      Anchors = [akLeft, akTop, akRight, akBottom]
      FileEdit = MainFileEdit
      ItemHeight = 13
      Mask = '*.tsv'
      TabOrder = 2
      OnDblClick = MainFileListDblClick
    end
    object MainFileEdit: TEdit
      Left = 8
      Top = 420
      Width = 169
      Height = 21
      Anchors = [akLeft, akRight, akBottom]
      TabOrder = 3
      Text = '*.tsv'
    end
  end
  object MainPanel: TPanel
    Left = 188
    Top = 0
    Width = 577
    Height = 441
    Align = alClient
    BevelOuter = bvNone
    TabOrder = 1
    object FileLabel: TLabel
      Left = 0
      Top = 137
      Width = 577
      Height = 24
      Align = alTop
      Alignment = taCenter
      AutoSize = False
      Layout = tlBottom
    end
    object PlayReportLabel: TLabel
      Left = 408
      Top = 388
      Width = 169
      Height = 17
      Alignment = taCenter
      Anchors = [akRight, akBottom]
      AutoSize = False
    end
    object Panel2: TPanel
      Left = 0
      Top = 0
      Width = 577
      Height = 73
      Align = alTop
      BevelOuter = bvNone
      TabOrder = 0
      object lblHz: TLabel
        Left = 376
        Top = 56
        Width = 40
        Height = 13
        Caption = '1024 Hz'
      end
      object GroupBox1: TGroupBox
        Left = 0
        Top = 0
        Width = 161
        Height = 73
        Align = alLeft
        Caption = 'Board Range'
        TabOrder = 0
        object BoardRangeCombo: TComboBox
          Left = 8
          Top = 16
          Width = 145
          Height = 21
          Style = csDropDownList
          ItemHeight = 13
          TabOrder = 0
          OnChange = BoardRangeComboChange
          Items.Strings = (
            '0-5V'
            '5V'
            '0-10V'
            '10V')
        end
      end
      object HzRadios: TRadioGroup
        Left = 161
        Top = 0
        Width = 161
        Height = 73
        Align = alLeft
        Caption = 'Sample Hz'
        ItemIndex = 1
        Items.Strings = (
          '&545'
          '&1,024'
          '&4,096')
        TabOrder = 1
        OnClick = HzRadiosClick
      end
      object tbHz: TTrackBar
        Left = 328
        Top = 8
        Width = 241
        Height = 45
        Anchors = [akLeft, akTop, akRight]
        Max = 8192
        Min = 256
        Orientation = trHorizontal
        PageSize = 512
        Frequency = 1000
        Position = 1024
        SelEnd = 0
        SelStart = 0
        TabOrder = 2
        TickMarks = tmBottomRight
        TickStyle = tsAuto
        OnChange = tbHzChange
      end
    end
    object ColRangeGroup: TGroupBox
      Left = 0
      Top = 73
      Width = 577
      Height = 64
      Align = alTop
      Caption = 'Channel Ranges'
      TabOrder = 1
    end
    object LoadButton: TButton
      Left = 8
      Top = 420
      Width = 75
      Height = 25
      Anchors = [akLeft, akBottom]
      Caption = '&Load File'
      TabOrder = 2
      OnClick = LoadButtonClick
    end
    object PlayButton: TButton
      Left = 408
      Top = 420
      Width = 169
      Height = 25
      Anchors = [akRight, akBottom]
      Caption = '&Play'
      Enabled = False
      TabOrder = 3
      OnClick = PlayButtonClick
    end
    object Memo1: TMemo
      Left = 8
      Top = 176
      Width = 361
      Height = 217
      Anchors = [akLeft, akTop, akRight, akBottom]
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'Lucida Console'
      Font.Style = []
      Lines.Strings = (
        'Memo1')
      ParentFont = False
      ScrollBars = ssBoth
      TabOrder = 4
    end
    object cbDisplayBuffer: TCheckBox
      Left = 8
      Top = 152
      Width = 97
      Height = 17
      Caption = 'Show Raw Data'
      TabOrder = 5
      OnClick = cbDisplayBufferClick
    end
    object rgNumDACs: TRadioGroup
      Left = 376
      Top = 168
      Width = 185
      Height = 153
      Caption = 'rgNumDACs'
      ItemIndex = 7
      Items.Strings = (
        '1 DAC'
        '2'
        '3'
        '4'
        '5'
        '6'
        '7'
        '8')
      TabOrder = 6
    end
    object cbForever: TCheckBox
      Left = 392
      Top = 360
      Width = 169
      Height = 17
      Caption = 'Repeat While Checked'
      TabOrder = 7
    end
  end
end
